Page MenuHomePhabricator

Create a backend loaded campaign for the Catalan culture challenge
Closed, ResolvedPublic

Description

The Catalan culture challenge is proposing a short list of articles to translate. By supporting it we can learn more about the need of this kind of campaigns and how to better support similar ones in the future.

This ticket will help to determine to which extent Content Translation can support for now and which are the needs for the campaign.

Event Timeline

Pginer-WMF raised the priority of this task from to Normal.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Pginer-WMF, santhosh, Aklapper.

We only support category based campaigns (featured and category) as of now. So, Catalan culture challenge articles can be put into single category, it is easier to create quickly.

Pginer-WMF set Security to None.Feb 15 2016, 1:37 PM
Pginer-WMF added a subscriber: Kippelboy.

We only support category based campaigns (featured and category) as of now. So, Catalan culture challenge articles can be put into single category, it is easier to create quickly.

Related to this, there was also another ticket to make the articles list to rely more on Wikidata Q-IDs (T112769).

Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 15 2016, 7:40 PM
Amire80 moved this task from Backlog to Lists and campaigns on the ContentTranslation-Release8 board.
Amire80 raised the priority of this task from Normal to Needs Triage.Feb 16 2016, 1:30 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 16 2016, 1:30 PM
Amire80 triaged this task as Normal priority.Feb 16 2016, 1:30 PM
Amire80 added a project: LE-CX8-Sprint 3.
Amire80 removed a subscriber: StudiesWorld.

@Kippelboy Is it possible to create category for this campaign, so we can deploy it? (Hidden category is also OK).

But as it is a content translation contest. Should I create one category on Cawiki/enwiki or in every single active language in the contest?

@Kippelboy Only in source languages. Currently, we load campaign via existing categories in source language only.

KartikMistry moved this task from Backlog to In Progress on the LE-CX8-Sprint 3 board.
Kippelboy closed this task as Resolved.Mar 9 2016, 3:12 PM

Contest has finished. Thanks for trying and for your time